header nav {
    display: inline-block;
    margin-top: 36px;
    font-size: 14px;
}
header nav>ul {
    margin: 0;
}
header nav#right-menu>ul {
    margin-left: 25px;
}
header nav#left-menu {
    display: inline-block;
    float: left;
    padding-left: 8%;
    width: 40%;
    text-align: right;
}
header nav#right-menu {
    float: right;
    padding-right: 8%;
    width: 40%;
}
header nav#left-menu .right-menu {
    display: none;
}
header nav #browse {
    display: none;
    text-transform: none;
    font-size: 24px;
    font-weight: 300;
    line-height: 1.5em;
    padding-top: 18px;
    padding-bottom: 2px;
}
header nav ul {
    display: inline-block;
    list-style-type: none;
    padding: 0;
}
header nav ul li {
    position: relative;
    display: inline-block;
    padding: 0 14px;
    text-transform: lowercase;
}
header nav ul li ul {
    position: absolute;
    display: none;
    /*top: 30px;*/
    left: 0;
    opacity: .9;
    padding: 50px 0 10px 0;
    background: #fff;/*url(../img/site/nav-drop-down.png) #fff no-repeat 7px 0;*/
    text-align: left;
    z-index: 10;
    min-width: 120px;
    margin: 0 0 0 6px;
}
header nav#right-menu ul li ul {
    right: 0;
    left: inherit;
    background-position-x: 85%;
    margin: 0 6px 0 0;
}
header nav ul li ul li {
    display: block;
}
header nav ul a {
    color: #0f1d43;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
}
header nav ul a:hover {
    text-decoration: none;
    color: #f05a21;
}
header .menu-bar {
    display: none;
    position: absolute;
    top: 28px;
    left: 32px;
}
header .menu-bar .menu-button {
    display: inline-block;
}
header .menu-bar .menu-button>div {
    display: block;
    width: 25px;
    height: 3px;
    margin: 6px 0;
    background-color: #000;
}
header .menu-bar .menu-button>div:nth-child(2) {
    width: 18px;
}

@media (max-width: 1610px) {
    header nav#left-menu {
        padding-left: 0;
        width: 38.5%;
    }
    header nav#right-menu {
        padding-right: 0;
        width: 38.5%;
    }
}

@media (max-width: 1325px) {
    header {
        background-size: 200px;
    }
    header #logo-click {
        width: 200px;
    }
    header nav {
        font-size: 13px;
    }
    header nav#left-menu {
        padding-left: 0;
        width: 40%;
    }
    header nav#right-menu {
        padding-right: 0;
        width: 40%;
    }
    header nav #social {
        display: none;
    }
}

@media (max-width: 1125px) {
    header {
        background-size: 170px;
    }
    header #logo-click {
        width: 170px;
    }
    header nav#left-menu {
        padding-left: 0;
        width: 45%;
        text-align: left;
    }
    header nav#right-menu {
        padding-left: 0;
        width: 42.5%;
    }
}

@media (max-width: 1023px) {
    header {
        background-size: auto;
    }
    header #logo-click {
        width: 280px;
    }
    header .menu-bar {
        display: block;
    }
    header nav#right-menu {
        display: none;
    }
    header nav {
        font-weight: normal;
    }
    header nav #browse {
        display: block;
    }
    header nav#left-menu {
        position: absolute;
        top: 54px;
        left: 0;
        background: #fff;
        display: none;
        float: none;
        width: 289px;
        z-index: 10;
        font-size: 15px;
    }
    header nav#left-menu .right-menu {
        display: block;
    }
    header nav, header nav #social {
        display: none;
    }
    header nav ul {
        position: relative;
        display: block;
        width: 264px;
        top: 0;
        left: 0;
        opacity: .9;
        padding: 0 0 10px 0;
        background: none;
        text-align: left;
        z-index: 10;
        margin-bottom: 70px;
    }
    header nav ul li {
        display: block;
        width: 80%;
        padding: 10px 15px 10px 7px;;
    }
    header nav ul li ul {
        position: static;
        background: none;
        padding-top: 10px;
    }
    header nav ul li ul li {
        border-left: 2px solid #f05a21;
    }
}

@media (max-width: 500px) {
    header {
        background-size: 40%;
    }
    header #logo-click {
        width: 40%;
    }
}


